/***************************************************
 * MODE NO JS
 **************************************************/
 .nojs .page-title h1 {
    font-size : 35px;
 }
 
/* -- Etape panier --*/
.nojs .cart .quantitie-bloc > div.quantityDecrease,
.nojs .cart .quantitie-bloc > div.quantityIncrease {
	display:none;
}
.nojs .cart #update-cart-tr-nojs,
.nojs .cart #update-cart-div-nojs,
.nojs .cart #update-cart-div-nojs div,
.nojs .cart #update-cart-div-nojs .btn-update{
	display:block;
}
.nojs .cart #update-cart-div-nojs {
	width: 42.4%;
	clear:both;
	float:right;
    background: #f5e7e0;
    border-bottom: 1px solid #d4d4d4;
}
.nojs .cart #update-cart-div-nojs .btn-update{
    width:190px;	
    float:left;
}
.nojs.checkout-cart-index .product_list > a {
	display:none;
}

.nojs.checkout-cart-index .checkout-types a.button.btn3{
    display:block;
}
.nojs.checkout-cart-index .checkout-types a.button.btn2{
    display:none;
}

 /* -- Etape adresse --*/
 .nojs #address-shipping-view, 
 .nojs #billing-buttons-container {
 	display:block;
 }
.nojs #billing-address-home-list,
.nojs #billing-address-etablissement-list,
.nojs #billing-address-other-list,
.nojs #shipping-address-home-list,
.nojs #shipping-address-etablissement-list,
.nojs #shipping-address-other-list,
.nojs #address-billing-save,
.nojs #address-shipping-save,
.nojs .choix-address .main-radio-box,
.nojs .default_address,
.nojs .address-billing-save,
.nojs #address-billing-save {
    display:none;
 }
.nojs #address-billing-save-nojs,
.nojs #address-shipping-save-nojs,
.nojs #billing-address-all-title,
.nojs #billing-address-all-list,
.nojs #shipping-address-all-title,
.nojs #shipping-address-all-list,
.nojs #billing-new-address-form-fields,
.nojs #shipping-new-address-form-fields,
.nojs #address-billing-save-nojs,
.nojs .adresses p.required,
.nojs #address-billing-view ul.form-list,
.nojs #address-shipping-view ul.form-list{
    display:block;
 }
.nojs #billing-address-all-title,
.nojs #shipping-address-all-title,
.nojs #billing-new-address-form div.address,
.nojs #shipping-new-address-form div.address {
    background-color:#006978;
    color:white;
 }
 /* -- Etape paiement -- */
.nojs #co-payment-form  #dt-method-ops_cc_redirect,
.nojs #payment-buttons-container button[type='button'] {
    display:none;
}
 
.nojs #co-payment-form div.detail-method-checkmo,
.nojs #co-payment-form div.detail-method-ayalinebanktransfer,
.nojs #co-payment-form div.detail-method-ayalinemandat,
.nojs #payment-buttons-container button[type='submit']
{
	display:block;
}

.nojs #co-payment-form #dd-method-checkmo,
.nojs #co-payment-form #dd-method-ayalinebanktransfer,
.nojs #co-payment-form #dd-method-ayalinemandat {
	position:initial;
}
.nojs #co-payment-form dd, .nojs #co-payment-form dt {
	float:left;
	width:48%;
}

.nojs #co-payment-form dt:first-child{
	clear:both;
}
.nojs #co-payment-form #dt-method-checkmo,
.nojs #co-payment-form #dd-method-checkmo {
	height:176px;
	border-bottom: 1px solid #DCDCDC;
}
.nojs #co-payment-form #dt-method-ayalinebanktransfer,
.nojs #co-payment-form #dd-method-ayalinebanktransfer{
	height:285px;
	border-bottom: 1px solid #DCDCDC;
}
.nojs #co-payment-form div.detail-method-checkmo {
	height:176px;
    padding:25px;
    border-bottom: 1px solid #DCDCDC;
}
.nojs #co-payment-form div.detail-method-ayalinebanktransfer{
    height:285px;
    border-bottom: 1px solid #DCDCDC;
    padding:25px;
}

.nojs #co-payment-form #dt-method-ayalinemandat,
.nojs #co-payment-form #dd-method-ayalinemandat {
	height:220px;
	border-bottom: 1px solid #DCDCDC;
}
.nojs #co-payment-form div.detail-method-ayalinemandat{
    height:220px;
    border-bottom: 1px solid #DCDCDC;
    padding:25px;
}
.nojs #co-payment-form div.detail-method-ayalinemandat ul{
	padding:0px;
}

/* -- Mode de transport retrait canop� -- */
.nojs .sm-withdrawal-list {
	width:100%;
    height: auto;
}
.nojs .sm-withdrawal-form-elem.list-academies   {
	width:250px;
}
.nojs #sm-withdrawal-filter_academy {
	width:250px;
} 

/** DEVIS : Rechercher d'un gestionnaire **/
.checkout-quote-resultnojs.nojs #request-quote-search-form .buttons-set {
	clear: both;
	width:100%;
	border-bottom:1px solid black;
	margin-bottom:20px;
	padding-bottom:20px;
}
.checkout-quote-resultnojs.nojs #request-quote-search-form .buttons-set button{
	width:30%;
	float:right;
}
.nojs #request-quote-search-form .child-radio-box-etablissement {
	background-color:#006978;
	color:white;
	width:96.8%;
}
.nojs #request-quote-search-form select {
	width: 250px;
}
.nojs #request-quote-search-form .child-radio-box-etablissement input {
	display:none;
}	

.nojs #request-quote-search-form .buttons-set button[type='button'] {
	display:none;
}
.nojs #request-quote-search-form .buttons-set button[type='submit'] {
    display:block;
}
.checkout-quote-searchnojs.nojs .form-search {
	background: #f5f5f5;
    min-height: 505px;
    margin-top:30px;
    margin-bottom:30px;
}
.checkout-quote-searchnojs.nojs .form-search div.col-left {
    float: left;
    width: 45.7%;
    padding: 20px 20px 0 20px;
    background: #f5f5f5;
    min-height: 403px;
    margin-bottom: 30px;
    border-right: 1px solid #dcdcdc;
}
.checkout-quote-searchnojs.nojs .form-search div.col-right {
	float: left;
    width: 45.7%;
    padding: 20px 20px 0 20px;
    background: #f5f5f5;
    min-height: 403px;
    margin-bottom: 30px;
}
.checkout-quote-resultnojs.nojs span.no-result {
    margin-top:30px;
    margin-bottom:30px;
    display: block;
    font-family: Caecilia-Bold;
    font-size: 14px;
}

.nojs .request-quote  fieldset > span > span {
    float:left;
    font-family: Caecilia-Roman;
    font-size: 14px;
    margin-top:5px;
    margin-bottom:15px;
}

.nojs .request-quote  fieldset > span > span.required {
    text-align: left;
    float: right;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-right: 15px;
    margin-left: 90px;
}

/*** Retour colis ***/
.nojs.customer-request-create-form .quantityDecrease, .nojs.customer-request-create-form .quantityIncrease  {
	display:none;
}
.nojs.customer-request-create-form td.quantitie-bloc input {
    margin-left: 40px;
}
.nojs.customer-request-create-order .products {
	display:block;
}
/***** FIN MODE NO JS *****/